body{margin:0; padding:0;}
ul,p,b,h1,h2,h3,h4,h5,h6,li,dl,dt,dd{padding:0; margin:0; list-style:none;}
.wrap1{width:970px; padding:0 5px; background:#FFF; overflow:hidden; height:100%; clear:both;}
.ad970{padding-top:10px;}
.ad970 img{display:block;}
.gg210{margin-top:10px;}
.new_top{padding:8px 5px 8px 5px;}

.con_left1{width:310px; float:left;}
.con_left2{width:200px; float:left;}
.con_left2 img{display:block;}
.con_left3{width:750px; float:left;}

.con_middle1{width:430px; float:left; margin-left:10px;}
.con_middle2{width:540px; float:left; margin:10px 10px 0 10px;}

.con_middle2 .mid_left{width:202px; float:left;}
.con_middle2 .mid_right{width:330px; float:right;}

.con_right1{width:210px; float:right;}

.nobline {border-bottom:none!important;}
/*20111028*/
.con_dw_c{background:url(../images/11/dw1_c.gif) no-repeat -937px 0;}
.con_dw_c .hot_c{height:20px; overflow:hidden;font-size:12px;color:#fff;padding-left:9px;line-height:20px;line-height:22px\9;}
.con_dw_c .hot_c span{float:right;padding-right:16px;}
.con_dw_c .hot_c span a{color:#069px;}
.con_dw_c .hot_c span a:hover{color:#f60;}
/*频道logo------------------------*/
.new_channello{float:left;margin:4px 0 0 0;height:100%;overflow:hidden;}
.new_channello span{float:left;margin:0 0 0 8px;background:url(../images/11/sports_logo.gif) no-repeat;}
.new_channello span a{height:35px;display: block;}
.new_channello .sports{background-position: 0 0;width:180px;}
.new_channello p{float:left;margin:5px 0 0 15px;color:#ccc;font:12px "宋体", "Arial Narrow";}
.new_channello p a{float:left;margin:0 20px 0 0;color:#333;font:12px Verdana;background:url(http://image.39.net/images/2010_channelico.gif) 0 0 no-repeat; }
.new_channello p a:hover{color:#f60; }
.new_channello p a.new_icoask{padding:8px 0 5px 20px;background-position:0 -195px;}
.new_channello p a.new_icobbs{padding:8px 0 5px 22px;background-position:0 -245px;}
.new_channello p a.new_icoblog{padding:8px 0 5px 18px;background-position:0 -295px;}
.new_channello p a.new_icozt{padding:8px 0 5px 22px;background-position:0 -475px;}
.new_channello p a.new_rank{padding:8px 0 5px 22px;background-position:0 -518px;}
.new_channello p a.new_icotest{padding:8px 0 5px 22px;background-position:0 -558px;}

/*	-------------------------------------------------------------
	导航
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.new_channelnav{background:url(../images/11/nav_bg.gif);height:36px;line-height:35px; overflow:hidden;}
	.new_channelnav ul{padding:0 4px 0 0; float:left;}
	.new_channelnav ul li{padding:0;font-family:"宋体", "Arial Narrow";font-size:12px;}
	.new_channelnav ul li span{margin:0 15px 0 6px;}
	.new_channelnav ul li strong{
		background: url(../images/11/nav_bg.gif) no-repeat 0 -42px;
		width:80px; text-align:center; display:inline-block; height:35px; font-size:14px;margin:0 10px 0 0;
	}
	.new_channelnav ul li strong.font3{ background-position:0 -83px; width:69px;}
	.new_channelnav ul li a{color:#FFF;}
	.new_channelnav ul li a:hover{color:#FFF;}

/*	-------------------------------------------------------------
	焦点图
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	#focus{width:310px;margin:10px 0 0 0;position: relative;overflow:hidden;}
	#hotpic{FILTER:progid:DXImagetransform.Microsoft.Fade (duration=0.5,overlap=1.0); border:solid 1px #76b629; overflow:hidden;}
	#hotpic div{display:none;}
	#hotpic img{width:308px; height:360px;}
	#conau {
		background:url(../images/11/focus_bg2.gif);font:12px/30px "宋体", "Arial Narrow"; text-indent:15px; color:#FFF;
		text-align:left;color:#fff;overflow:hidden; height:30px;
	}
	#conau a{color:#FFF;}
	.carousel{height:22px; position: absolute;top:365px;right:15px}
	.carousel span{float:left;width:21px;height:15px;margin:0 0 0 3px;text-align:center;display:block;cursor: pointer; font-family:"Arial";}
	.carousel .bg, .carousel .active{background:url(../images/11/focus_bg1.gif) no-repeat;line-height:21px;}
	.carousel .bg{background-position:0 -25px;color:#599533;height:20px; margin-top:2px;}
	.carousel .active{background-position:0 0;color:#fff;font:bold 14px verdana;height:18px;padding:4px 0 0 0;}

/*	-------------------------------------------------------------
	39独家原创20111028
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	.yc_c {overflow:hidden;margin-top:10px;width:310px;}
	.yc_c h3{background:url(../images/11/39yc_bg.gif) no-repeat;  height:37px; overflow:hidden; line-height:37px;}
	.yc_c h3 .h_l{ float:left;overflow:hidden; text-indent:30px; font-size:14px}
	.yc_c h3 .h_more{ float:right; font-size:12px; font-weight:normal; margin-right:10px;}
	.yc_c h3 .h_more a{ color:#666}
	.yc_c h3 .h_more a:hover{ color:#f60}
	
	.yc_c .yc_con{ padding:1px 10px 4px 10px; overflow:hidden;zoom:1; border:solid 1px #cce7af; border-top:none}
	.yc_c .yc_con p{ float:left; text-align:center;  width:102px}
	.yc_c .yc_con p img{ width:100px; height:120px; border:solid 1px #eee; margin:0 0 5px 0;}
	.yc_c .yc_con strong{float:right; width:175px; margin:5px 0 5px 0; font-size:14px; color:#069; height:22px; line-height:22px; overflow:hidden}
	.yc_c .yc_con strong a{color:#069}
	.yc_c .yc_con strong a:hover{color:#f60}
	.yc_c .yc_con ul{ float:right; width:175px;}
	.yc_c .yc_con ul li {font: 12px/22px Arial;background: url(../images/11/ico.gif) no-repeat 2px -449px;text-indent: 12px; overflow:hidden; height:22px;}

	
/*	-------------------------------------------------------------
	每日一招
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	.block_yz {overflow:hidden;margin-top:10px;width:430px;border:solid 1px #cce7af;}
	.block_yz h3{background:url(../images/11/s_bar.gif) repeat-x 0 0; height:25px;line-height:25px; overflow:hidden;zoom:1; border-bottom:solid 1px #b2da81;}
	.block_yz h3 .h_l{ float:left;text-indent:25px; font-size:14px; background:url(../images/11/ico2.gif) no-repeat 10px -36px; margin:1px 0 0 0 \9;}
	.block_yz h3 .h_more{ float:right; font-size:12px; font-weight:normal; margin-right:10px;margin-top:1px \9;}
	.block_yz h3 .h_more a{ color:#666}
	.block_yz h3 .h_more a:hover{ color:#f60}
	
	.block_yz .yc_con{ padding:12px 13px 0 13px; overflow:hidden;zoom:1; height:93px; height:91px \9;}
	.block_yz .yc_con p{ float:left; text-align:center;  width:152px}
	.block_yz .yc_con p img{ width:150px; height:75px; border:solid 1px #eee; margin:0 0 5px 0;}
	.block_yz .yc_con strong{float:right; width:240px; margin:3px 0 3px 0; font-size:14px; color:#069; height:22px; line-height:22px; overflow:hidden}
	.block_yz .yc_con strong a{color:#069}
	.block_yz .yc_con strong a:hover{color:#f60}
	.block_yz .yc_con ul{ float:right; width:240px;}
	.block_yz .yc_con ul li {font: 14px/24px Arial;background: url(../images/11/ico.gif) no-repeat 2px -449px;text-indent: 12px; overflow:hidden; height:24px;}
	.block_yz .yc_con ul li a{color:#069}
	.block_yz .yc_con ul li a:hover{color:#f60}

/*	-------------------------------------------------------------
	topline
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	.topline{margin-top:10px; overflow:hidden; zoom:1}
	.topline a{color:#069;}
	.topline a:hover{color:#F60;}
	.topline strong{font:22px/26px "微软雅黑", "黑体"; padding:12px 0 7px 0;padding:12px 0 8px 0 \9;text-align:center;  display:block;}
	.topline strong a{color:#F60;}
	.topline p{text-indent:2em; font:12px/22px "宋体", "Arial Narrow"; color:#666;}
	.topline p a{color:#F60;}

/*	-------------------------------------------------------------
	art
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.hot_art strong{font:bold 16px "宋体", "Arial Narrow"; display:block; padding:0 0 0 10px; height:35px; line-height:35px; overflow:hidden}
	.hot_art strong a{color:#F60;}
	
	.art1{
		padding:8px 0;
	}
	.art5{
		padding:2px 0 1px 0;
	}
	.art6{
		margin:0;
		padding:0;
	}
	.art1 li, .art2 li, .art5 li, .art6 li{
		background:url(../images/11/ico.gif) no-repeat 10px -75px;
		font:12px/24px "宋体", "Arial Narrow"; text-indent:24px;height:24px; overflow:hidden;
	}
	.art2 li{
		background-position:0 -449px; text-indent:10px;
	}
	.art5 li{
		background-position:0 -449px; text-indent:10px;
		font:12px/23px "宋体", "Arial Narrow"; height:23px; overflow:hidden;
	}
	.art6 li{
		background-position:0 -449px; text-indent:10px;
		font:12px/22px "宋体", "Arial Narrow";height:22px; overflow:hidden;
	}
	
	.art4{overflow:hidden; height:100%; padding-bottom:4px;}
	.art4 li{text-indent:10px; font:12px/20px "宋体", "Arial Narrow"; color:#555; text-align:left;height:20px; overflow:hidden;}
	.art4 li a{color:#333;}
	.art4 li a:hover{color:#F60;}
	
	.art3{overflow:hidden; height:100%;}
	.art3 li{
		background:url(../images/11/ico.gif) no-repeat 5px -448px;font:14px/26px "宋体", "Arial Narrow"; 
		padding-left:13px; color:#333; height:26px; overflow:hidden
	}
	.art3 li a{color:#069;}
	.art3 li a:hover{color:#F60;}
	.art3 li em{display:block; float:right; font:12px/26px Verdana, Arial; color:#999; text-indent:0; font-style:normal;}
	.art3 li em a{color:#666;}
	.art3 li em a:hover{color:#F60;}
	.art3 li em b{font-weight:normal; color:#F80;}
	.art3 li span{padding-left:5px; color:#666; font-size:12px;}
	.art3 li .t{border-right:solid 1px #cbd2ef; padding:0 10px 0 0; margin-right:10px; font-size:14px;}
	
	.art7{
		padding:0 8px; overflow:hidden; height:100%;
	}
	.art7 li{width:74px; float:left; display:inline;}
	.art7 li{
		background:url(../images/11/ico.gif) no-repeat 0 -448px; font:12px/23px "宋体", "Arial Narrow";
		padding-left:10px; height:23px; overflow:hidden;
	}
	
	.art8{overflow:hidden; height:100%; padding:0 0 0 10px;}
	.art8 li{
		background:url(../images/11/ico.gif) no-repeat 5px -448px;font:14px/26px "宋体", "Arial Narrow"; 
		padding-left:13px; color:#333; height:26px; overflow:hidden; float:left; width:340px; margin: 0 15px 0 0;
	}
	.art8 li a{color:#069;}
	.art8 li a:hover{color:#F60;}


/*	-------------------------------------------------------------
	hotlist2__20111027
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	.hotlist2{ overflow:hidden;zoom:1;background:url(../images/11/dw1_c.gif) no-repeat 0 0;padding:6px 0 0 0;}
	.hotlist2 dl{height:66px; overflow:hidden;}
	.hotlist2 dl.Dl1{height:67px; }
	.hotlist2 dt{width:22px;height:51px;float:left;background:url(../images/11/tite_c.gif) no-repeat 0 -1px;padding:15px 0 0 7px;line-height:18px;overflow:hidden;}
	.hotlist2 dt a{color:#66ab27;}
	.hotlist2 dt a:hover{color:#f60; text-decoration:none;}
	.hotlist2 dt.dt1{height:48px; background-position:0 0;padding:19px 0 0 7px}	
	.hotlist2 dt.dt2{height:67px; background-position:0 -67px;}	
	.hotlist2 dd{width:400px;height:58px;float:left;background:url(../images/11/dashed_bg.gif) repeat-x 0 bottom;padding:8px 0 0 0; overflow:hidden;}	
	.hotlist2 dd span{width:181px; display:inline;float:left;background:url(../images/11/ico.gif) no-repeat 0 -449px;padding-left:10px;line-height:26px;font-size:14px; white-space:nowrap;margin-left:7px;}
	.hotlist2 dd a{color:#069;}
	.hotlist2 dd a:hover{color:#f60;}
	.hotlist2 dd.dd1{height:59px;}
	.hotlist2 dd.dd2{height:66px;background:url(../images/11/dw1_c.gif) no-repeat -490px 65px;}

/*	-------------------------------------------------------------
	ad_text
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	.ad_text{width:198px;height:247px;border:1px solid #cce7af; padding:12px 2px 12px 8px ;overflow: hidden;background:#fff;}
	.ad_text ul { margin: 0; padding: 0; list-style: none; }
	.ad_text a { color: #069; text-decoration: none; }
	.ad_text a:hover { color: #F60; text-decoration: underline; }
	.ad_text ul li {font: 12px/22px Arial;background: url(../images/11/ico.gif) no-repeat 2px -449px;text-indent: 12px;height:22px;overflow:hidden}

/*	-------------------------------------------------------------
	sports_photo
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	.sports_photo{overflow:hidden;height:100%; margin-top:10px; border:solid 1px #bce292}
	.sports_photo .tit_bar1{background:url(../images/11/s_bar.gif) repeat-x 0 -28px;overflow:hidden;height:29px; line-height:29px;}
	.sports_photo .tit_bar1 .tit_l{ float:left; margin:0 0 0 10px; font-size:14px; font-weight:bold}
	.sports_photo .tit_bar1 .tit_r{ float:right; margin:0 10px 0 0}
	.sports_photo .tit_bar1 .tit_r a{ color:#666}
	.sports_photo .tit_bar1 .tit_r a:hover{ color:#f60}
	.sports_photo .p_con{ padding:20px 10px 20px 20px; overflow:hidden; height:100%;}
	
	.sports_photo .photo_list{ float:right; width:670px}
	.sports_photo .photo_list ul{padding:0 0 5px 15px; overflow:hidden; height:100%;}
	.sports_photo .photo_list ul li{width:135px; float:left; padding:0px 2px 4px 2px; margin:0 12px; display:inline; height:140px}
	.sports_photo .photo_list ul li img{width:133px; height:100px; display:block; vertical-align:bottom; border:solid 1px #e4e4e6}
	.sports_photo .photo_list ul li span{font:12px/18px "宋体", "Arial Narrow"; padding-top:2px; display:block; text-align:center;}
	
/*	-------------------------------------------------------------
	img_art
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	.img_art0{ width:267px; float:left;}
	.img_art0 img{width:265px; height:265px; border:solid 1px #e4e4e4; display:block;}
	.img_art0 span{
		display:block; text-align:center; border:solid 1px #e4e4e4; border-top:none;
		font:bold 12px/28px "宋体", "Arial Narrow"; height:28px; overflow:hidden;
	}
	.img_art0 span a{ color:#069}
	.img_art0 span a:hover{ color:#f60}
	
	.img_art1{float:left; padding:0 17px;}
	.img_art1 img{width:100px; height:75px; border:solid 1px #e4e4e4; display:block;}
	.img_art1 span{background:#F90; text-align:center; font:12px/22px "宋体", "Arial Narrow"; display:block;}
	.img_art1 span a{color:#FFF;}
	
	.img_art2{text-align:center; background:url(../images/11/dashed_bg.gif) repeat-x 0 bottom;margin-bottom:5px;}
	.img_art2 img{width:180px; height:75px; border:solid 1px #e4e4e4; display:block; margin: 0 auto; vertical-align: bottom}
	.img_art2 span{display:block; font:12px/32px "宋体", "Arial Narrow"; height:32px; overflow:hidden}

	.img_art3 img{width:200px; height:250px; border:solid 1px #e4e4e4; display:block;}
	.img_art3 span{display:block; text-align:center; border:solid 1px #e4e4e4; border-top:none;font:12px/28px "宋体", "Arial Narrow";}
	.img_art3 span a{ color:#069}
	.img_art3 span a:hover{ color:#f60}
	
	.img_art4{text-align:center;margin-bottom:6px;padding-top:6px;}
	.img_art4 img{width:180px; height:75px; border:solid 1px #e4e4e4; display:block; margin: 0 auto; vertical-align: bottom}
	.img_art4 span{display:block; font:12px/28px "宋体", "Arial Narrow"; height:28px; overflow:hidden}
	
/*	-------------------------------------------------------------
	b_bar
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/		
	.b_bar{background:url(../images/11/s_bar.gif) repeat-x 0 -121px; margin-top:10px;height:35px; overflow:hidden;}
	.b_bar .s_logo1, .s_logo2, .s_logo3, .s_logo4, .s_logo5, .s_logo6, .s_logo7, .s_logo8{background:url(../images/11/s_logo.gif) no-repeat 0 0; float:left;}
	.s_logo2{background-position:0 -35px;}
	.s_logo3{background-position:0 -70px;}
	.s_logo4{background-position:0 -105px;}
	.s_logo5{background-position:0 -140px;}
	.s_logo6{background-position:0 -175px;}
	.b_bar .s_logo1 a, .s_logo2 a, .s_logo3 a, .s_logo4 a, .s_logo5 a, .s_logo6 a{display:block; width:210px; height:35px; }
	.b_bar .rig_bg{background:url(../images/11/s_bar.gif) no-repeat right -159px;font:12px/35px "宋体", "Arial Narrow";padding-right:12px; float:right;}
	.b_bar .rig_bg a{ color:#72a03e}
	.b_bar .rig_bg a:hover{ color:#f60}
	
	.b_bar .key2{float:left;display:inline; padding-left:10px}
	.b_bar .key2 span{background:url(../images/11/ico.gif) no-repeat 0 -485px;font:12px/35px "宋体", "Arial Narrow"; padding:0 10px;}
	.b_bar .key2 span a{ color:#333}
	.b_bar .key2 span a:hover{ color:#f60}


/*	-------------------------------------------------------------
	key_box2
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.key_box2{padding-top:10px;}
	.key_box2 h3{
		background:url(../images/11/key_bar_bg1.gif) no-repeat -1px 0; font:bold 12px/24px "宋体", "Arial Narrow";
		padding:2px 0 0 24px; color:#3d9711;
	}
	.key_box2 h3 a{ color:#3d9711}
	.key_box2 h3 .h_more{ float:right; margin-right:5px; font-weight:normal}
	.key_box2 h3 .h_more a{ color:#94b679}
	.key_box2 h3 .h_more a:hover{ color:#f60}
	.key_box2 .key_bar{background-position:0;}
	.key_box2 .three, .key_box2 .two, .key_box2 .one{
		background:url(../images/11/key_con_bg.gif) repeat-x 0 0; border:solid 1px #cce7b0; border-top:none;
		padding:8px 8px 6px 8px; overflow:hidden; height:100%;
	}
	.key_box2 .three li, .key_box2 .two li{width:50px; float:left; display:inline;}
	.key_box2 .three li, .key_box2 .two li, .key_box2 .one li{
		background:url(../images/11/ico.gif) no-repeat 0 -75px; font:12px/24px "宋体", "Arial Narrow";
		padding-left:10px; height:24px; overflow:hidden;
	}
	.key_box2 .two li{width:81px;}
	.key_box2 .padding_1{padding:11px 8px 10px 8px;}

/*	-------------------------------------------------------------
	key_box3
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.key_box3{padding-top:0;}
	.key_box3 h3{
		background:url(../images/11/key_bar_bg2.gif) no-repeat -1px 0; font:bold 12px/24px "宋体", "Arial Narrow";
		padding:2px 0 0 24px; color:#3d9711;
	}
	.key_box3 h3 a{ color:#3d9711}
	.key_box3 h3 .h_more{ float:right; margin-right:5px; font-weight:normal}
	.key_box3 h3 .h_more a{ color:#94b679}
	.key_box3 h3 .h_more a:hover{ color:#f60}
	.key_box3 .key_bar{background-position:0;}
	.key_box3 .three, .key_box3 .two, .key_box3 .one{
		background:url(../images/11/key_con_bg.gif) repeat-x 0 0; border:solid 1px #cce7b0; border-top:none;
		padding:10px 8px 12px 8px; overflow:hidden; height:100%;
	}
	.key_box3 .three li, .key_box3 .two li{width:50px; float:left; display:inline;}
	.key_box3 .three li, .key_box3 .two li, .key_box3 .one li{
		background:url(../images/11/ico.gif) no-repeat 0 -75px; font:12px/24px "宋体", "Arial Narrow";
		padding-left:10px; height:24px; overflow:hidden;
	}
	.key_box3 .two li{width:81px;}
	
/*	-------------------------------------------------------------
	key_box4
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.key_box4{padding-top:10px;}
	.key_box4 h3{
		background:url(../images/11/key_bar_bg1.gif) no-repeat -1px 0; font:bold 12px/24px "宋体", "Arial Narrow";
		padding:2px 0 0 24px; color:#3d9711;
	}
	.key_box4 h3 a{ color:#3d9711}
	.key_box4 h3 .h_more{ float:right; margin-right:5px; font-weight:normal}
	.key_box4 h3 .h_more a{ color:#94b679}
	.key_box4 h3 .h_more a:hover{ color:#f60}
	.key_box4 .key_bar{background-position:0;}
	.key_box4 .three, .key_box4 .two, .key_box4 .one{
		border:solid 1px #cce7b0; border-top:none;
		padding:0px 8px 10px 8px; overflow:hidden; height:100%;
	}
	.key_box4 .three li, .key_box4 .two li{width:50px; float:left; display:inline;}
	.key_box4 .three li, .key_box4 .two li, .key_box4 .one li{
		background:url(../images/11/ico.gif) no-repeat 0 -75px; font:12px/24px "宋体", "Arial Narrow";
		padding-left:10px; height:24px; overflow:hidden;
	}
	.key_box4 .two li{width:81px;}
	
	.key_box4 .top_bg{
		background:url(../images/11/key_con_bg.gif) repeat-x 0 0;border-left:solid 1px #cce7b0;border-right:solid 1px #cce7b0; 
		height:10px; line-height:10px; font-size:1px
	}

/*	-------------------------------------------------------------
	key_tit
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	.key_tit{
		background:url(../images/11/key_titbg.gif) no-repeat right; overflow:hidden; height:100%;
		border-left:solid 1px #cce7b0;border-right:solid 1px #cce7b0;
	}
	.key_tit span{ float:left; display:block; background:#fff; padding:0 5px 4px 10px; line-height:24px; }
	.key_tit span a{ color:#3d9711}
	.key_tit span a:hover{ color:#f60}
	
/*	-------------------------------------------------------------
	box3
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	.box3{margin-top:10px;}
	.box3 .tit_bar3{background:url(../images/11/s_bar.gif) repeat-x 0 -314px;overflow:hidden; height:100%;}
	.box3 .bar3_le{background:url(../images/11/s_bar.gif) no-repeat 0 -284px;overflow:hidden; height:100%; float:left;}
	.box3 .bar3_le h3{
		background:url(../images/11/ico.gif) no-repeat 10px -263px;
		font:bold 12px/27px "宋体", "Arial Narrow"; text-indent:28px; color:#3e9910;
	}
	.box3 .bar3_le h3 a{color:#3e9910;}
	.box3 .bar3_ri{background:url(../images/11/s_bar.gif) no-repeat right -344px;height:27px; float:right; padding-right:5px; line-height:27px;}
	.box3 .bar3_ri a{ color:#96b476;}
	.box3 .bar3_ri a:hover{ color:#f60;}
	.box3 .body3{border:solid 1px #cce7b0; border-top:none; padding:10px; overflow:hidden; height:100%;}
	.box3 .img_list{border:solid 1px #cce7b0; border-top:none; padding:10px 6px; overflow:hidden; height:100%;}
	.box3 .img_list li{ float:left; width:84px; margin:0 7px; display:inline}
	.box3 .img_list li img{ width:82px; height:62px; margin-bottom:4px; border: solid 1px #e4e4e4;vertical-align:bottom}
	.box3 .img_list li span{ padding-bottom:3px; display:block; line-height:16px}
	
/*	-------------------------------------------------------------
	qa
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	#tabs2 div {
		display: none;
		clear: both;
	}
	
	#tabs2 .block {
		width: 533px; height: 216px;
		clear: both; overflow: hidden;
	}
	
	#tabs2 .block, #tabs2 .block div {
		display: block;
	}
/*---------------可删-----------*/	
	.qa .qa_tab{ background:url(../images/11/line_qa.gif) repeat-x bottom; overflow:hidden; height:100%;border-left: solid 1px #CCE8AE;}
	.qa .qa_tab h3{ 
		border-right: solid 1px #CCE8AE; border-top: solid 1px #CCE8AE;border-bottom: solid 1px #CCE8AE; float:left; font-size:14px; text-align:center;
		background:url(../images/11/s_bar.gif) repeat-x 0 -92px; height:26px; line-height:26px; font-weight:normal; width:130px; cursor:pointer;
	}
	.qa .qa_tab h3.up{background:url(../images/11/s_bar.gif) repeat-x 0 -60px;border-bottom: solid 1px #fff;}
	.qa .qa_tab h3 a{ background:url(../images/11/ico2.gif) no-repeat; padding-left:20px}
	.qa .qa_tab h3#tab_h1 a{ background-position: 0 -92px}
	.qa .qa_tab h3#tab_h2 a{ background-position: 0 -148px}
	.qa .qa_con{ border:solid 1px #CCE8AE; border-top:none; overflow:hidden; zoom:1;height:235px; }
	.qa .qa_form{ border:solid 1px #CCE8AE; border-top:none; padding:0 10px; height:235px}

/*	-------------------------------------------------------------
	ask
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	.askArt_neo {
		overflow:hidden; clear: both; height: 100%;
		padding: 13px 0 14px 10px!important;
	}
	
	.askArt_neo li {
		background:url(../images/11/ico.gif) no-repeat 5px -448px;
		padding-left: 15px!important;
		height: 26px; overflow: hidden;
		+margin-bottom: -4px;
		text-overflow:auto;
		white-space:normal;
	}
	
	.askArt_neo h4, .askArt_neo span {
		font: 14px/26px Arial;
		float: left;
	}
	
	.askArt_neo span { font-size: 12px; color: #999;}
	.askArt_neo span.click{ width:100px;}
	.askArt_neo span.click b , .askArt_neo span.date b{ color:#999}
	.askArt_neo h4 {
		width: 280px; margin-right:10px;
		overflow: hidden; white-space: nowrap; text-overflow: ellipsis;
	}
	.askArt_neo h4 a{ color:#069}
	.askArt_neo h4 a:hover{ color:#f60}
	.askArt_neo .reply { width: 55px; }			
	.askArt_neo b { color: #F60; font-weight: normal; }
	
	.askBox {
		padding: 27px 0 18px 30px;
		+padding: 30px 0 21px 30px;
	}
	
	.askBox div{ overflow:hidden; zoom:1;margin-bottom:10px}
	
	.askBox span {
		float: left;
		font: bold 14px/30px Arial;
		padding-right: 10px;
	}
	
	.askBox .inputArea {
		float: left;
		border: 1px solid #ccc;
		width: 400px;
		font: 14px Arial;
		padding: 5px;
	}
	
	.askBox textarea {
		float: left;
		border: 1px solid #ccc;
		width: 400px; height: 70px;
		padding: 5px;
		font: 14px/20px Arial;
	}
	
	.askBox .submitBtn {
		background: url(../images/11/btn1.gif);
		width: 81px; height: 25px; border: 0;
		font: bold 14px/25px Arial; color: #FFF;
		text-align: center;
		margin: 10px 0 0 40px;
	}
	
	.askBox a {
		font: 14px/30px Arial;
		text-decoration: underline;
		color: #069;
	}

/*	-------------------------------------------------------------
	scroll_img
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
.scroll_img{ background:url(../images/11/scroll_pic_bg.gif) no-repeat; width:750px; height:154px; margin:10px 0 0 0; padding:13px 0 0 0}
		
#scroll_h_break {
	float:left; display:inline;
	width:660px;
	margin:0 0 0 20px;
	overflow:hidden;
}

.SHB_LeftBotton, .SHB_RightBotton {
	float:left; display:inline;
	margin:30px 0 0 9px;
	width:22px; height:60px;
	cursor:pointer;
	background:transparent url('../images/SHB_L.gif') no-repeat 0 center;
}

.SHB_RightBotton {
	background:transparent url('../images/SHB_R.gif') no-repeat 0 center;
}

.SHB_LeftBotton:hover {
	background:transparent url('../images/SHB_L_hover.gif') no-repeat 0 center;
}

.SHB_RightBotton:hover {
	background:transparent url('../images/SHB_R_hover.gif') no-repeat 0 center;
}

	#scroll_h_break li {
		float:left;
		padding:0 35px 0 0;
		background:url(../images/block_04_imgbg.gif) no-repeat left top;
	}

	#scroll_h_break img {
		width:133px;
		height:100px;
		border:solid 1px #E4E4E6;
		vertical-align: bottom;
		margin:3px 0 0 0;
	}
	
	#scroll_h_break p {
		padding:5px 0 0 0;
		font-size:12px;
		text-align:center;
		color:#333;
		overflow:hidden;
		width:135px;
		height:20px;
		line-height:20px;
	}
	
		#scroll_h_break p a { color:#333; text-decoration:none; }
		#scroll_h_break p a:hover { color:#F90; text-decoration:underline; }

.scroll_h_break_div {
	width:1000%;
	_zoom:1;
}

#scroll_h_break_begin, #scroll_h_break_end {
	float: left;
}

/* sports-hd */
.sports-hd {width:970px; overflow:hidden; margin-top:10px;}
.sports-hd .b_left{ border-left:solid 1px #cce8ae}
.sports-hd .artbox {float:left; width:324px; height:338px; overflow:hidden; margin-left:-1px; display:inline;}
.sports-hd .artbox strong {display:block; width:308px; height:24px; padding:8px 0 0 14px; border-left:1px solid #cce8ae; border-right:1px solid #cce8ae; font:bold 14px "宋体"; background:url(../images/11/s_bar.gif) repeat-x 0 -407px;}
.sports-hd .artbox .cons {width:322px; height:305px;border: solid 1px #cce8ae; border-top:none; background:url(../images/11/artboxs.gif) repeat-x;}
.sports-hd .artbox .cons .artboxs {width:321px; height:65px; border-bottom:1px dashed #cce8ae;}
.sports-hd .artbox .cons .artboxs p {width:281px; height:34px; padding:0 20px; font:14px/34px "宋体"; background:url(../images/11/ico.gif) no-repeat 10px -70px; overflow:hidden}
.sports-hd .artbox .cons .artboxs .other {width:301px; padding:4px 10px 0;}
.sports-hd .artbox .cons .artboxs .other span {height:18px; font:12px/18px "宋体"; color:#666;}
.sports-hd .artbox .cons .artboxs .other .ot1 {float:left; width:63px;}
.sports-hd .artbox .cons .artboxs .other .ot1 a {display:block; width:63px; text-align:center; background:url(../images/11/gy_ico.gif) no-repeat 0 -38px;}
.sports-hd .artbox .cons .artboxs .other .ot2 {float:left; width:78px; text-align:right;}
.sports-hd .artbox .cons .artboxs .other .ot3 {float:left; width:134px; padding-left:16px; background:url(../images/11/gy_ico.gif) no-repeat 0 -89px;}
.sports-hd .artbox .cons .artboxs .other .ot3 a{ color:#069}
.sports-hd .artbox .cons .artboxs .other .ot4 {float:right; width:70px; text-align:right;}
.sports-hd .artbox .cons .artboxs .other b {font-weight:normal; color:#f60;}
.sports-hd .artbox .cons .artboxs3 {width:281px; padding:14px 20px 0; overflow:hidden;}
.sports-hd .artbox .cons .artboxs3 span {display:block; width:182px; height:16px; padding-left:20px; font:bold 12px/16px "宋体";;}
.sports-hd .artbox .cons .artboxs3 span.ab1 {background:url(../images/11/gy_ico.gif) no-repeat 0 -139px;}
.sports-hd .artbox .cons .artboxs3 span.ab2 {background:url(../images/11/gy_ico.gif) no-repeat 0 -193px;}
.sports-hd .artbox .cons .artboxs3 span.ab3 {background:url(../images/11/gy_ico.gif) no-repeat 0 -243px;}
.sports-hd .artbox .cons .artboxs3 span a{ color:#4d9600}
.sports-hd .artbox .cons .artboxs3 span a:hover{ color:#f60}

/*	-------------------------------------------------------------
	message_box
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	.message_box{
		background:#fafafa; border:solid 1px #e1e1e1; text-align:center; margin-top:10px;
		font:12px/32px "宋体", "Arial Narrow";
	}
	.message_box span{padding-right:10px;}
	.message_box span a{padding:1px 0 1px 20px;>padding:1px 0 0 20px;}
	.message_box .s1 a, .s2 a, .s3 a, .s4 a, .s5, .s6{background:url(../images/11/message_ico.gif) no-repeat;}
	.s2 a{background-position:0 -35px;}
	.s3 a{background-position:0 -71px;}
	.s4 a{background-position:0 -106px;}
	.s5{background-position:0 -106px; padding:0 15px 0 20px;>padding:1px 15px 0 20px;}
	.s6{background-position:0 -146px; padding:0 15px 0 20px;>padding:1px 15px 0 20px;}

/*	-------------------------------------------------------------
	友情链接
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	.box8 .box{ border:1px solid #D8D8D8;border-top:0;border-bottom:0;padding:0;margin-top:10px;}
	.box8 .title{
		background: url("../images/11/yqljbg.gif") repeat-x scroll 0 0 transparent;border: 1px solid #D8D8D8;height: 26px; 
		font-size:14px;overflow: hidden; width:968px;
	}
	.box8 .title a{color:#666;}
	.box8 .title span{ font-size:12px;}
	.box8 ul{ background:#fff; }
	.box8 ul li{ 
		background:url(../images/11/ico.gif) 11px -720px no-repeat; display:inline; float:left; 
		font:12px/34px "宋体","Arial Narrow" ; padding:0 0 0 23px; width:98px;margin:0
	}
	.box8 ul .nolinkbg{ border-bottom:0;}
	.box8 ul li a{color:#999;}
	.ljbg{ border:1px solid #D8D8D8; background:url("../images/11/yqljbg.gif") repeat-x scroll 0 0 ;border-bottom:none;margin-top:10px;}
	.ljbg .link_bar{border-bottom: 1px solid #D8D8D8;height: 26px;height: 25px \9;overflow:hidden;}
	.link_box ul{background:#fff url(../images/11/links_bg.gif);overflow:hidden;height:100%;}
	.link_box .link_bar{ background:none;}
	.link_box .link_bar strong {float: left;font: bold 12px/26px "宋体","Arial Narrow";padding-left: 12px;}
	.link_box .link_bar strong a {color: #666666;}
	.link_box .link_bar span {float: right;font: 12px/26px "宋体","Arial Narrow";padding-right: 12px;}
	.link_box .link_bar span a, .link_box ul li a {color: #999;}
	.link_box ul li{ border-bottom:0px solid #D8D8D8;}		

.bottominfo hr,#bottominfo hr{ display:none}
	


/* 20150403 修改 */
.b_box{
		background:url(../images/2011/bar2_bg.png) repeat-x; border:solid 1px #c7e8a5;
		overflow:hidden; height:100%; margin-top:10px;
	}
	 .b_box .abb_box{
		border-right:solid 1px #cfedb0; width:222px; height:330px; overflow:hidden; padding:0 12px 10px 11px; float:left;
	}
	.b_box .abb_box h3{
		font:bold 14px/31px "宋体", "Arial Narrow"; padding-left:10px; margin-bottom:15px;
	}
	
	.b_box .abb_box{
		width:322px; padding:0; height:340px;
	}
	.b_box .abb_box h3{
		margin-bottom:5px;
	}


	.abb_box .bg{
		background:#fcfff8;
	}
	.abb_box ul{
		padding:6px 10px; border-bottom:dashed 1px #d1edb3; height:52px; overflow:hidden;
	}
	.abb_box ul li{
		padding:4px 0; line-height:18px; color:#666; width:304px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;
	}
	.abb_box ul li b{
		background: url(../images/2011/gy_ico.gif) no-repeat 0 2px; font:14px/18px "宋体", "Arial Narrow";
		 padding-left:10px; text-align:left; display:block; height:18px; overflow:hidden;
	}
	.abb_box ul li .l2{
		 color:#666;
	}
	.abb_box ul li .a1{
		background: url(../images/2011/gy_ico.gif) no-repeat 0 -37px; font:12px/19px "宋体", "Arial Narrow"; text-align:center;
		width:63px; display:block; float:left; margin-right:15px;
	}
	.abb_box ul li .a2{
		background: url(../images/2011/gy_ico.gif) no-repeat 0 -89px; padding:0 15px; float:left;color:#069;
	}
	.abb_box ul li .a2 a:hover{
		color:#F60;
	}
	.abb_box ul li span{
		font-family:Verdana, Arial; color:#F60;
	}
	.abb_box ul li em{
		font-size:10px; font-family:Verdana, Arial; font-style:normal; color:#666;
	}
	.abb_box .ask, .abb_box .blog, .abb_box .bbs{
		background:url(../images/2011/gy_ico.gif) no-repeat 12px -125px;
		font:bold 12px "宋体", "Arial Narrow"; padding:15px 0 15px 33px;
	}
	.abb_box .blog{
		background-position:12px -178px;
	}
	.abb_box .bbs{
		background-position:12px -228px;
	}
	.abb_box .ask a, .abb_box .blog a, .abb_box .bbs a{
		color:#4d9500;
	}
	.abb_box .ask a:hover, .abb_box .blog a:hover, .abb_box .bbs a:hover{
		color:#F60;
	}

.b_box .nkBox0403{ width:644px; }
.nkBox0403 ul{height:auto; padding:10px 10px 11px;}
.nkBox0403 ul li{font:14px/34px simsun; color:#333; float:left; width:300px; background:url(../images/2011/gy_ico.gif) no-repeat 0 13px; padding:0 0 0 10px;}
.nkBox0403 ul li a{color:#333;}
.nkBox0403 .askArea0403{height:44px;}
.nkBox0403 .askArea0403 .ktxt{float:left; *display:inline; margin:10px 0 0 17px; padding:2px 10px; height:20px; font:12px/20px simsun; color:#333; width:505px; border:1px solid #ddd; outline:none;}
.nkBox0403 .askArea0403 .kbtn{outline:none; float:left; *display:inline; margin:10px 0 0 12px; font:12px/26px simsun; width:74px; height:26px; border:none; font:12px/26px simsun; color:#fff; text-align:center; cursor:pointer; background:#ff9d00; border-radius:2px;}
.abb_box .bg {background:#fff;}